/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "6"; */
"6.title" = "Nuova Password:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "8"; */
"8.title" = "Verifica:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "10"; */
"10.title" = "Suggerimento Password:
";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "12"; */
"12.title" = "Password Corrente:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "22"; */
"22.title" = "Cambia Password";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Annulla";

